.jcarousel-skin .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin .jcarousel-item {
	text-align: center;
}

.carousel-box-content {
	/*padding: 0 0 0 3px;*/
}
#column-left + #content .carousel-box-content, #column-right + #content .carousel-box-content {
	padding: 0 1px 0 1px;
}
#column-left .carousel-box-content, #column-right .carousel-box-content {
	padding: 0;
}

.carousel-box-content .box-product > div {
	margin: 0 0 20px 0;
}
#column-left + #column-right + #content .jcarousel-skin .jcarousel-item {
	width: 213px !important;
}


/* Begin Horizontal Buttons */
.jcarousel-skin .jcarousel-next-horizontal {
	position: absolute;
	top: -30px;
	right: 0;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url('../image/button-next.png') 11px center no-repeat, url(../image/grad-bg.png) top left no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.jcarousel-skin .jcarousel-next-horizontal:active {
	margin-top: 1px;
}
.jcarousel-skin .jcarousel-next-disabled-horizontal, .jcarousel-skin .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background: url('../image/button-next-disabled.png') center no-repeat;
	border: none;
}
.jcarousel-skin .jcarousel-prev-horizontal {
	position: absolute;
	top: -30px;
	right: 33px;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url('../image/button-previous.png') 9px center no-repeat, url(../image/grad-bg.png) top left no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.jcarousel-skin .jcarousel-prev-horizontal:active {
	margin-top: 1px;
}
.jcarousel-skin .jcarousel-prev-disabled-horizontal, .jcarousel-skin .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background: url('../image/button-previous-disabled.png') 9px center no-repeat;
	border: none;
}
.jcarousel-skin .jcarousel-next-horizontal:hover, .jcarousel-skin .jcarousel-prev-horizontal:hover {
}
/* End Horizontal Buttons */


/* Begin Sidebar Products */
#column-left .carousel-box-content .box-product > div {
	display: inline-block;
	position: relative;
	width: 215px;
	vertical-align: top;
	margin: 0;
}
#column-right .carousel-box-content .box-product > div {
	display: inline-block;
	position: relative;
	width: 215px;
	vertical-align: top;
}
#column-left .carousel-box-content .box-product > div:hover, #column-right .carousel-box-content .box-product > div:hover {
	border-color: #D8D8D8;
}
#column-left .carousel-box-content .box-product .boxgrid, #column-right .carousel-box-content .box-product .boxgrid {
	float: none;
}
#column-left .carousel-box-content .box-product .box-product-info, #column-right .carousel-box-content .box-product .box-product-info,
#column-left .carousel-box-content .box-product .ribbon-sale, #column-right .carousel-box-content .box-product .ribbon-sale {
	display: block;
}
#column-left .carousel-box-content .box-product .boxgrid-bottom, #column-right .carousel-box-content .box-product .boxgrid-bottom {
	text-align: left;
	margin: 15px 0 0 0;
	padding: 10px 0 0 0;
	border-width: 1px;
	border-style: solid;
	border-color: #e4e4e4;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
#column-left .carousel-box-content .box-product .boxgrid-bottom .arrow-box, #column-right .carousel-box-content .box-product .boxgrid-bottom .arrow-box {
	display: block;
}
#column-left .carousel-box-content .box-product .name a, #column-right .carousel-box-content .box-product .name a {
	font-size: 14px;
}
#column-left .carousel-box-content .box-product .price, #column-right .carousel-box-content .box-product .price {
	font-size: 15px;
}
/* End Sidebar Products */